<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.dzfp.mapper.EiFpkjMxMapper">

    <resultMap id="eiFpkjMxMap" type="com.tofly.dzfp.entity.EiFpkjMx">
        <id property="mxid" column="MXID"/>
        <result property="lsbh" column="LSBH"/>
        <result property="goodsname" column="GOODSNAME"/>
        <result property="goodscode" column="GOODSCODE"/>
        <result property="selfcode" column="SELFCODE"/>
        <result property="withtaxflag" column="WITHTAXFLAG"/>
        <result property="price" column="PRICE"/>
        <result property="num" column="NUM"/>
        <result property="unit" column="UNIT"/>
        <result property="spectype" column="SPECTYPE"/>
        <result property="tax" column="TAX"/>
        <result property="taxrate" column="TAXRATE"/>
        <result property="taxexcludedamount" column="TAXEXCLUDEDAMOUNT"/>
        <result property="taxincludedamount" column="TAXINCLUDEDAMOUNT"/>
        <result property="invoicelineproperty" column="INVOICELINEPROPERTY"/>
        <result property="favouredpolicyflag" column="FAVOUREDPOLICYFLAG"/>
        <result property="favouredpolicyname" column="FAVOUREDPOLICYNAME"/>
        <result property="deduction" column="DEDUCTION"/>
        <result property="zerorateflag" column="ZERORATEFLAG"/>
        <result property="bz1" column="BZ1"/>
        <result property="bz2" column="BZ2"/>
        <result property="xh" column="XH"/>
    </resultMap>


</mapper>
